星海智算开发文档

List available services and dynamic media contracts

接口参考来自当前平台公开协议。具体模型的模式和规格请在模型详情中确认。

GET/v1/services

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

serviceKind?string

Optional exact service-kind filter.

Header Parameters

X-Client-Request-Id?string

Optional visible ASCII client correlation value, at most 512 bytes. It never replaces the server requestId.

Lengthlength <= 512

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

{  "data": [    {      "apiUsageContract": {},      "available": true,      "endpoints": {        "property1": "string",        "property2": "string"      },      "id": "string",      "mediaSpecContract": {},      "modelAlias": "string",      "object": "string",      "promptOptimization": {},      "serviceDisplayName": "string",      "serviceKind": "string"    }  ],  "object": "list"}